<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>com.huatek.frame</groupId>
	<artifactId>xydl-dsj</artifactId>
	<version>1.0</version>
	<packaging>pom</packaging>
	<modules>
		<module>frame-base</module>
		<module>busi-back</module>
		<module>busi-calculate-common</module>
	</modules>
</project>